# Uses of Class
org.globus.gsi.stores.ResourceSigningPolicyStore

Packages that use ResourceSigningPolicyStore
Package
Description
org.globus.gsi
This package conatins the basic security constructs used to build Globus security.
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of ResourceSigningPolicyStore in org.globus.gsi

Methods in org.globus.gsi that return ResourceSigningPolicyStore
Modifier and Type
Method
Description
`static ResourceSigningPolicyStore`
TrustedCertificates.`getsigPolStore()`
Deprecated.

## Uses of ResourceSigningPolicyStore in org.globus.gsi.stores

Methods in org.globus.gsi.stores that return ResourceSigningPolicyStore
Modifier and Type
Method
Description
`static ResourceSigningPolicyStore`
Stores.`getDefaultSigningPolicyStore()`
`static ResourceSigningPolicyStore`
Stores.`getSigningPolicyStore(String signingPolicyLocationPattern)`